%define module	Locale-Maketext-Simple
%define name	perl-%{module}
%define version	0.12
%define release	2mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Summary:	Perl module to use other catalog formats in Maketext
Source0:    http://search.cpan.org/CPAN/authors/id/A/AU/AUTRIJUS/%{module}-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	perl-devel
BuildArch:      noarch
%description
Locale::Maketext::Simple is simple interface to Locale::Maketext::Lexicon,
a module providing lexicon-handling backends, for "Locale::Maketext" 
to read from other localization formats, such as PO files, MO files, 
or from databases via the "Tie" interface.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc MANIFEST
%{perl_vendorlib}/*
%{_mandir}/man3/*
%changelog
* Fri Jul 23 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.12-2mdk 
- rebuild

* Fri Apr 02 2004 Michael Scherer <misc@mandrake.org> 0.12-1mdk 
- First MandrakeSoft Package
